It looks simple to me: modify the cmake -DwxWidgets_LIB_DIR from the 2.8.12 path to the 3.0.0 path. I'm running

cmake  C:\plplot-trunk -G "NMake Makefiles" -DCMAKE_INSTALL_PREFIX:PATH="C:\Programming" -DwxWidgets_LIB_DIR=C:\wxWidgets-3.0.0\lib\vc_lib -DwxWidgets_CONFIGURATION=mswu -DBUILD_SHARED_LIBS=OFF

however, plplot still manages to only link the 2.8.12 wxwidgets version (as the CmakeCache.txt file shows only C:\wxWidgets-2.8.12\ paths). Does this mean that the -DwxWidgets_LIB_DIR is ignored, or does plplot's cmakelists have other methods for finding wxWidgets? If so, how do I get plplot to link with 3.0.0 so I can also port my plplot application to the latest wxWidgets version?

(Running Visual Studio 2010 on Windows with no Linux knowledge...)

Thanks!
Joost